uuid: b7dc1a84-49c4-4003-954b-d4bbfdce9425
langcode: und
status: true
dependencies:
  module:
    - node
id: node.field_gallery_modeller
field_name: field_gallery_modeller
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
